[
    {
        "aaa.ep": "C:/Users/User/AppData/Local/ElephantRobotics/RoboFlow/programs/aaa.ep"
    },
    {
        "bbb.ep": "C:/Users/User/AppData/Local/ElephantRobotics/RoboFlow/programs/bbb.ep"
    }
]
